<?php
/**
* CB Groupjive plugin language file (Integrations)
* @version $Id: integrations_language.php 2698 2012-11-13 13:49:26Z kyle $
* @package CB GroupJive
* @subpackage English Language file for GroupJive plugin (Integrations)
* @author Kyle
* @copyright (C) joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 29 language strings from file plug_cbgroupjive/plugins/cbgroupjiveabout/cbgroupjiveabout.php
'About'	=>	'Acerca de',
'Edit About'	=>	'Editar acerca de',
'Content'	=>	'Contenido',
'Input about tab content.'	=>	'Ingresa.el contenido de la pestaña acerca de',
'Update About'	=>	'Actualización',
'Cancel'	=>	'Cancelar',
'Are you sure you want to cancel? All unsaved data will be lost!'	=>	'¿Está seguro que desea cancelar? Todos los datos no guardados se perderán!',
'Not authorized.'	=>	'No autorizado.',
'About failed to save! Error: [error]'	=>	'Error al guardar.acerca de Error: [error]',
'About saved successfully!'	=>	'Acerca de guardado correctamente!',
'Enable'	=>	'Habilitar',
'Disable'	=>	'Inhabilitar',
'Display'	=>	'Mostrar',
'Select usage of group about.'	=>	'Seleccione el uso del grupo acerca de.',
'Public'	=>	'Público',
'Select if group about tab is publicly visible.'	=>	'Seleccione si el grupo acerca de es visible públicamente.',
'Select usage of [group] about.'	=>	'Seleccione el uso del [group] acerca de.',
'Select if [group] about tab is publicly visible.'	=>	'Si seleccione se el [group] acerca de es visible públicamente.',
'Plain Text'	=>	'Texto sin formato',
'HTML Text'	=>	'HTML Texto',
'WYSIWYG'	=>	'WYSIWYG',
'Show'	=>	'Mostrar',
'Hide'	=>	'Ocultar',
'General'	=>	'General',
'Editor'	=>	'Editor',
'Select method for About editing.'	=>	'Seleccione el método de edición de acerca',
'Defaults'	=>	'Por defecto',
'Select default value for group parameter "Display". Additionally select the display of the "Display" group parameter. Moderators are exempt from this configuration.'	=>	'Seleccione el valor por defecto para el grupo de parámetros "Display". Además seleccionar la visualización de los parámetros del grupo "Display". Moderadores están exentos de esta configuración.',
'Select default value for group parameter "Public". Additionally select the display of the "Public" group parameter. Moderators are exempt from this configuration.'	=>	'Seleccione el valor por defecto para el grupo de parámetros "Público". Además seleccionar la visualización del parámetro "público" del grupo. Moderadores están exentos de esta configuración.',
// 235 language strings from file plug_cbgroupjive/plugins/cbgroupjiveauto/cbgroupjiveauto.php
'- Select Categories -'	=>	'-Seleccione categorías-',
'- Select Groups -'	=>	'-Seleccione grupos-',
'Auto'	=>	'Automático',
'Save'	=>	'Guardar',
'Apply'	=>	'Aplicar',
'Publish'	=>	'Publicar',
'Unpublish'	=>	'Sin Publicar',
'Copy'	=>	'Copiar',
'Delete'	=>	'Borrar',
'Edit'	=>	'Editar',
'New'	=>	'Nuevo',
'Back'	=>	'Volver',
'- Select Access -'	=>	'- Seleccionar  acceso -',
'Custom ACL'	=>	'ACL Personalizado',
'Everybody'	=>	'Todo el mundo',
'All Non-Registered Users'	=>	'Todos los usuarios no registrados',
'All Registered Users'	=>	'Todos los usuarios',
'All Non-Moderators'	=>	'Todos no moderadores',
'All Moderators'	=>	'Todos los moderadores',
'CMS ACL'	=>	'ACL DEL CMS',
'- Select State -'	=>	'- Seleccione el estado -',
'Published'	=>	'Publicado',
'Unpublished'	=>	'Despublicado',
'Triggers'	=>	'Desencadenadores',
'Access'	=>	'Acceso',
'State'	=>	'Estado',
'Re-Order'	=>	'Re-Orden',
'Save Order'	=>	'Guardar Orden',
'ID'	=>	'Id',
'Move Up'	=>	'Subir',
'Move Down'	=>	'Bajar',
'No auto search results found.'	=>	'No se encontraron resultados de búsqueda automática.',
'There currently are no autos.'	=>	'Actualmente no hay autos.',
'- Add Trigger -'	=>	'-Agregar desencadenador-',
'Frontend'	=>	'Frontend',
'Before Login Form Display'	=>	'Antes de Mostrar formulario de inicio de sesión',
'Before User First Login'	=>	'Antes del primer inicio de sesión del usuario',
'Before User Login'	=>	'Antes de inicio de sesión del usuario',
'Login Authentication'	=>	'Autenticación de inicio de sesión',
'During Login'	=>	'Durante el inicio de sesión',
'Do Login Now'	=>	'Hacer entrar ahora',
'After User Login'	=>	'Después de inicio de sesión de usuario',
'Before User Logout'	=>	'Antes del cierre de sesión de usuario',
'Do Logout Now'	=>	'Hacer cerrar sesión ahora',
'After User Logout'	=>	'Después de cerrar sesión de usuario',
'Before Avatar Update'	=>	'Antes de la actualización del Avatar',
'After Avatar Update'	=>	'Después de la actualización del Avatar',
'After Profile Edit Display'	=>	'Después de Editar perfil',
'Before Profile Update'	=>	'Antes de la actualización del perfil',
'After Profile Update'	=>	'Después de la actualización del perfile',
'Before Profile Request'	=>	'Antes de la solicitud de perfil',
'Before Profile Display'	=>	'Antes de la visualización del perfil',
'After Profile Display'	=>	'Después de la visualización del perfil',
'Before Registration Form Display'	=>	'Antes de Mostrar el formulario de registro',
'Before Registration Form'	=>	'Antes del formulario de registro',
'Start Save Registration'	=>	'Inicio Guardar registro',
'Before Registration'	=>	'Antes del registro',
'After Registration'	=>	'Después del registro',
'After Registration Mail Sent'	=>	'Después de enviado el correo electrónico de registro',
'Before Add Connection'	=>	'Antes de Agregar conexión',
'After Add Connection'	=>	'Después de agregar conexión',
'Before Remove Connection'	=>	'Antes de quitar conexión',
'After Remove Connection'	=>	'Después de quitar conexión',
'Before Deny Connection'	=>	'Antes de Denegar conexión',
'After Deny Connection'	=>	'Tras denegar la conexión',
'Before Accept Connection'	=>	'Antes de Aceptar conexión',
'After Accept Connection'	=>	'Después de aceptar la conexión',
'Lost Password Form'	=>	'Formulario de contraseña perdida',
'Start New Password'	=>	'Iniciar nueva contraseña',
'Before New Password'	=>	'Antes de la nueva contraseña',
'New Password'	=>	'Nueva contraseña',
'Before Username Reminder'	=>	'Antes del recordatorio de nombre de usuario',
'After Username Reminder'	=>	'Después del recordatorio de nombre de usuario',
'Before Email Form'	=>	'Antes del formulario de correo electrónico',
'After Email Form'	=>	'Después del formulario de correo electrónico',
'Before Email User'	=>	'Antes de correo electrónico al usuario',
'Before Userlist Display'	=>	'Antes de mostrar lista de usuario',
'Backend'	=>	'Back-end',
'Before Delete User'	=>	'Antes de eliminar usuario',
'After Delete User'	=>	'Después de eliminar usuario',
'Before Blocking User'	=>	'Antes de bloquear usuario',
'Before Sync User'	=>	'Antes de sincronizar usuario',
'After Sync User'	=>	'Después de la usuario de sincronización',
'Before User Active'	=>	'Antes de activar usuario',
'After Check CB Database'	=>	'Después de comprobar base de datos de CB',
'After Check Fields Database'	=>	'Después de la verificación de campos de base de datos',
'Before Fix Database'	=>	'Antes de corrección de base de datos',
'After Fix Database'	=>	'Después de la reparación de bases de datos',
'Before Fix Fields Database'	=>	'Antes de solucionar campos de base de datos',
'Before Userlist Build Query'	=>	'Antes de construir consulta de lista de usuario',
'Before Userlist'	=>	'Antes de lista de usuario',
'Before Userlist Email Form'	=>	'Antes del formulario de correo electrónico de la lista de usuario',
'Before Userlist Email Start'	=>	'Antes de inicio de correo electrónico de la lista de usuario',
'Before Userlist Email'	=>	'Antes de correo electrónico de la lista de usuario',
'Frontend & Backend'	=>	'Front-end y back-end',
'Before Profile Edit Display'	=>	'Antes de Editar perfil',
'Before User Confirm'	=>	'Antes de confirmar usuario',
'After User Confirm'	=>	'Después de confirmar usuario ',
'Before User Approval'	=>	'Antes de la aprobación del usuario',
'After User Approval'	=>	'Después de la aprobación del usuario',
'Prepare Menu'	=>	'Preparar el menú',
'After Fields Fetch'	=>	'Después de la obtención de campos',
'After Tabs Fetch'	=>	'Después de la obtención de pestañas',
'After Prepare Tabs View'	=>	'Tras preparar vista de pestañas',
'Before Tab Edit'	=>	'Antes de editar la pestaña',
'After Tab Edit'	=>	'Después de editar la pestaña',
'Start Userlist'	=>	'Iniciar lista de usuarios',
'After Userlist Fields SQL'	=>	'Después Userlist campos SQL',
'Before Userlist Query'	=>	'Antes de consulta Userlist',
'Field HTML Render'	=>	'Campo de procesamiento de HTML',
'Field Icons'	=>	'Iconos de campo',
'Log Change'	=>	'Registro de cambio',
'After Authorize Action'	=>	'Después de autorizar acción',
'After Authorize View'	=>	'Después de autorizar vista',
'Automatic'	=>	'Automático',
'Manually'	=>	'Manualmente',
'User'	=>	'Usuario',
'Specific'	=>	'Específico',
'Variable 1'	=>	'Variable 1',
'Variable 2'	=>	'Variable 2',
'Variable 3'	=>	'Variable 3',
'Variable 4'	=>	'Variable 4',
'Variable 5'	=>	'Variable 5',
'Variable 6'	=>	'Variable 6',
'Variable 7'	=>	'Variable 7',
'Variable 8'	=>	'Variable 8',
'Variable 9'	=>	'Variable 9',
'Variable 10'	=>	'Variable 10',
'- Select Operator -'	=>	'-Seleccione el operador-',
'Equal To'	=>	'Igual A',
'Not Equal To'	=>	'No es igual a',
'Greater Than'	=>	'Mayor que',
'Less Than'	=>	'Menos de',
'Greater Than or Equal To'	=>	'Mayor o igual a',
'Less Than or Equal To'	=>	'Inferior o igual a',
'Empty'	=>	'Vacío',
'Not Empty'	=>	'No está vacío',
'Does Contain'	=>	'Contienen',
'Does Not Contain'	=>	'No contiene',
'Is REGEX'	=>	'Es REGEX',
'Is Not REGEX'	=>	'No es REGEX',
'- Select Auto -'	=>	'-Selección Automática-',
'Join Groups'	=>	'Unirse a grupos',
'Leave Groups'	=>	'Dejar los grupos',
'New Group'	=>	'Nuevo grupo',
'New Category'	=>	'Nueva categoría',
'No Parent'	=>	'Sin principal',
'No groups exist!'	=>	'No hay grupos!',
'Banned'	=>	'Baneados',
'Inactive'	=>	'Inactivo',
'Active'	=>	'Activo',
'Moderator'	=>	'Moderador',
'Admin'	=>	'Administrador',
'Owner'	=>	'Propietario',
'- Select Category -'	=>	'- Seleccionar Categoría -',
'No categories exist!'	=>	'No hay categorías!',
'Open'	=>	'Abierto',
'Approval'	=>	'Aprobar',
'Invite'	=>	'Invitar a',
'Auto: <small>Edit [[trigger]] ([id])</small>'	=>	'Auto: <small>Editar [[trigger]] ([id])</small>',
'Auto: <small>New</small>'	=>	'Auto: <small>Nuevo</small> ',
'Select publish status of auto. Unpublished auto action will not execute.'	=>	'Seleccione Publicar estado automaticamente. No se ejecutará la acción automática en despubilicados.',
'Title'	=>	'Título',
'Optionally input title to display on auto list in replace of Triggers list.'	=>	'Opcionalmente ingrese un título para mostrar en las autolisas en remplazo del autogenerado',
'Description'	=>	'Descripción',
'Optionally input description to display on auto list on mouseover of Triggers list or Title.'	=>	'Opcionalmente ingrese un título para mostrar en las autolisas en mouse over en remplazo del autogenerado',
'(required)'	=>	'(Requerido)',
'Input comma separated list of triggers or select trigger to append (e.g. onAfterLogin).'	=>	'Ingresa separado por comas una lista de triggers o seleccione el trigger a usar (Ej: onAfterLogin).',
'Select if user object should be automatically obtained from trigger variables, if manually selected variable should be used (e.g. function login( $var1, $var2, $var3 ) {...), if user executing the trigger, or if specified user id should be used. User variable determines substitution target (e.g. [username] will output the User username). Regardless of User selection you can substitute in other variables using [var1], [var2], [var3], etc.. (for arrays/objects use [var1_VARIABLE]; example: [var2_username]). In addition to trigger variables you can access $_GET and $_POST substitutions as post_VARIABLE and get_VARIABLE (e.g. get_task).'	=>	'Seleccione si el objeto de usuario debe obtenerse automáticamente las variables de desencadenador, si debe utilizarse la variable seleccionada manualmente (por ejemplo, función Inicio de sesión ($var1, var2 $ $var3) {...), si usuario ejecuta el desencadenador, o si especifica el id de usuario debe utilizarse. Variable de usuario determina el destino de sustitución (por ejemplo, [username] generará el nombre de usuario del usuario). Independientemente de la selección del usuario que puede sustituir en otras variables mediante [var1], [var2], [var3], etc... (para uso de matrices y objetos [var1_VARIABLE]; ejemplo: [var2_username]). Además de las variables de desencadenador puede acceder $_GET y sustituciones de $_POST como post_VARIABLE y get_VARIABLE (por ejemplo, get_task).',
'Select access to auto; only groups selected will have access. Parent groups such as Public Front-end will NOT fire for Registered users; exact groups must be selected.'	=>	'Seleccione acceso automático; sólo los grupos seleccionados tendrán acceso. Los grupos primarios como Public front-end no se activarán para usuarios registrados; los grupos exactos deben estar seleccionados.',
'Conditional'	=>	'Condicional',
'Click and drag to move this conditional.'	=>	'Haga clic y arrastre para mover este condicional.',
'Click to add new conditional.'	=>	'Haga clic en Agregar nueva condicional.',
'Click to remove this conditional.'	=>	'Haga clic para quitar este condicional.',
'Optionally input substitution supported conditional from one value to another. If condition is not met then auto will not be executed.'	=>	'Opcionalmente ingrese sustituto de apoyo condicional de un valor a otro. Si no se cumple la condición entonces automáticamente no se ejecutará.',
'Select type of auto. Auto determines what type of action is performed automatically.'	=>	'Seleccione el tipo Auto. Auto determina qué tipo de acción se realiza automáticamente.',
'Groups'	=>	'Grupos',
'Select groups to automatically join/leave.'	=>	'Seleccione a los grupos para que automáticamente puedan unirse y dejar .',
'Status'	=>	'Estado',
'Select status of the user for the specified groups.'	=>	'Seleccione el estado del usuario para los grupos especificados.',
'Category'	=>	'Categoría',
'Select category for the new group.'	=>	'Seleccione la categoría para el nuevo grupo.',
'Category Parent'	=>	'Categoría principal',
'Select category parent of new category.'	=>	'Seleccione la categoría principal de la nueva categoría',
'Category Name'	=>	'Nombre de la categoría',
'Input substitution supported new category (e.g. [username]).'	=>	'Ingrese Sustitución soportada para nueva categoría (por ejemplo, [username]).',
'Category Description'	=>	'Descripción de la categoría',
'Optionally input substitution supported new category (e.g. [name]).'	=>	'Sustitución opcional apoyada para nueva categoría (por ejemplo, [name]).',
'Category Types'	=>	'Tipos de categoría',
'Select categories available group types. Types determine the way a groups is joined (e.g. Invite requires new users to be invited to join a group).'	=>	'Seleccione la categoría de los tipo de grupo disponibles. Los tipos determinan la forma en la que un usuario se une (Ej: requiere invitación) ',
'Category Owner'	=>	'Propietario de la categoría',
'Optionally input substitution supported category owner override. If left blank the user triggering the auto will be used.'	=>	'Opcionalmente ingrese una substitución soportada para el propietario de la categoría . Si se deja en blanco el usuario será usado',
'Category Unique'	=>	'Categoría única',
'Select if category should be unique to the user. When checking if a category exists by name it will also check if exists by user id. If disabled only name is checked.'	=>	'Seleccione si la categoría debe ser única para el usuario. Al comprobar si existe una categoría por nombre también se comprobará si existe el ID de usuario. Si se deshabilita solo el nombre será comprobado.',
'Group Parent'	=>	'Grupo principal',
'Select parent group of new group.'	=>	'Seleccione el grupo principal del nuevo grupo',
'Group Name'	=>	'Nombre de grupo',
'Input substitution supported new group (e.g. [username]).'	=>	'Nuevo grupo de sustitución compatible (por ejemplo, [username]).',
'Group Description'	=>	'Descripción del grupo',
'Optionally input substitution supported new group (e.g. [name]).'	=>	'Opcional nuevo grupo de sustitución  compatible (por ejemplo, [name]).',
'Group Type'	=>	'Tipo de grupo',
'Select group type. Type determines the way your group is joined (e.g. Invite requires new users to be invited to join your group).'	=>	'Seleccione el tipo de grupo. Los tipos determinan la forma en que se unen a su grupo (por ejemplo, invitar requiere que los nuevos usuarios que serán invitados a unirse a su grupo).',
'Group Owner'	=>	'Propietario del grupo',
'Optionally input substitution supported group owner override. If left blank the user triggering the auto will be used.'	=>	'Opcionalmente ingrese una substitución soportada para el propietario del grupo . Si se deja en blanco el usuario será usado',
'Group Unique'	=>	'Grupo único',
'Select if groups should be unique to the user. When checking if a group exists by name it will also check if exists by user id. If disabled only name is checked.'	=>	'Seleccione si los grupos deben ser únicos para el usuario. Al comprobar si existe un grupo con el nombre también se comprobará si existe el ID de usuario. Si deshabilita solo el nombre está comprobado.',
'Auto Join'	=>	'Unir automáticamente',
'Select if group should be automatically joined if duplicate found.'	=>	'Seleccione si un grupo debe combinarse automáticamente si se encuentra duplicado.',
'Exclude'	=>	'Excluir',
'Optionally input comma separated list of user ids to be excluded from auto action (e.g. 62,39,21,8).'	=>	'Opcionalmente ingrese una lista de id de usuarios para ser excluidos de las acciones automáticas. (Ej: 62,39,21,8).',
'Trigger not specified!'	=>	'Desencadenador no especificado!',
'Access not specified!'	=>	'Acceso no especificado!',
'Specific user not specified!'	=>	'Usuario específico no especificado !',
'User variable not specified!'	=>	'No especificada la variable del usuario!',
'Auto not specified!'	=>	'Auto no especificado!',
'Groups not specified!'	=>	'Grupos no especificados.',
'Status not specified!'	=>	'Estado no especificado!',
'Category not specified!'	=>	'Categoría no especificada.',
'Group Name not specified!'	=>	'Nombre de grupo especificado no!',
'Type not specified!'	=>	'Tipo no especificado!',
'Category Name not specified!'	=>	'Nombre de la categoría no especificado.',
'Types not specified!'	=>	'Tipos no especificados.',
'Auto failed to save! Error: [error]'	=>	'No se pudo guardar automáticamente! Error: [error]',
'Auto saved successfully!'	=>	'Guardado automático correctamente!',
'Auto state failed to save! Error: [error]'	=>	'No se pudo guardar el estado automáticamente! Error: [error]',
'Auto state saved successfully!'	=>	'Estado automático guardado correctamente!',
'Auto not found.'	=>	'Auto no encontrado.',
'Auto order failed to save! Error: [error]'	=>	'No se pudo guardar el orden automáticamente! Error: [error]',
'Auto order saved successfully!'	=>	'Orden automático guardado correctamente!',
'Auto failed to delete! Error: [error]'	=>	'No se pudo eliminar automáticamente! Error: [error]',
'Auto deleted successfully!'	=>	'Auto eliminado correctamente!',
'Auto failed to copy! Error: [error]'	=>	'No se pudo copiar automáticamente! Error: [error]',
'Auto copied successfully!'	=>	'Auto copiado correctamente!',
'Leave Group'	=>	'Dejar grupo',
'Unknown'	=>	'Desconocido',
// 133 language strings from file plug_cbgroupjive/plugins/cbgroupjiveevents/cbgroupjiveevents.php
'Search Events...'	=>	'Búsqueda de eventos ...',
'Event Approval'	=>	'Aprobación de evento',
'Approve'	=>	'Aprobar',
'Message'	=>	'Mensaje',
'Are you sure you want to attend this event?'	=>	'¿Está seguro que desea asistir a este evento?',
'Attend'	=>	'Asistir a',
'Are you sure you maybe want to attend this event?'	=>	'¿Está seguro de que tal vez desee asistir a este evento?',
'Maybe Attend'	=>	'Tal vez asistir a',
'Are you sure you do not want to attend this event?'	=>	'¿Seguro que no desea asistir a este evento?',
'Not Attending'	=>	'No asisten a ',
'Are you sure you want to delete this event?'	=>	'¿Está seguro que desea eliminar este evento?',
'[event_attend_yes] Attending'	=>	'[event_attend_yes] Asistiendo a',
'[event_attend_maybe] Maybe Attending'	=>	'[event_attend_maybe] Tal vez asistir',
'[event_attend_no] Not Attending'	=>	'[event_attend_no] No asistiendo a',
'No event search results found.'	=>	'No se encontraron resultados de búsqueda en los evento.',
'There are no events pending approval.'	=>	'No hay eventos pendientes de aprobación',
'Events'	=>	'Eventos',
'Select publish status of event. Unpublished events will not be visible to the public.'	=>	'Seleccione Publicar estado del evento. Eventos no publicados no serán visibles para el público',
'Required'	=>	'Requerido',
'Input event title.'	=>	'Título del evento.',
'Event'	=>	'Evento',
'Input event information.'	=>	'Ingresa la Información de eventos.',
'Location'	=>	'Ubicación',
'Input event location (e.g. City Hall).'	=>	'Ubicación del evento (por ejemplo, Ayuntamiento).',
'Address'	=>	'Dirección',
'Optionally input event address (e.g. 140 West Street) or coordinates (e.g. 180,-50). Address determines Google mapping location of event.'	=>	'Opcionalmete ingrese una dirección del evento (EJ: 140 West Street) o las coordenadas (Ej: 180,-50). La dirección determina la ubicación en un mapa de google',
'Date'	=>	'Fecha',
'Select event date.'	=>	'Seleccione la fecha del evento.',
'Time'	=>	'Horarios',
'Select event time.'	=>	'Seleccione la hora del evento.',
'Captcha'	=>	'Captcha',
'Schedule Event'	=>	'Programación de evento',
'New Event'	=>	'Nuevo evento',
'Are you sure you want to unpublish this event?'	=>	'¿Está seguro de que desea dejar de publicar este evento?',
'This [group] has no events scheduled.'	=>	'Este [group] no tiene eventos programados.',
'Event expired!'	=>	'Evento caducado.',
'Event attendance failed to save! Error: [error]'	=>	'Asistencia de evento Error al guardar. Error: [error]',
'[group_name] - Event Attendance!'	=>	'[group_name] - evento asistencia!',
'[user] is not attending [event_url] in [group]!'	=>	'[user] no está asistiendo a [event_url] en [group]!',
'[user] is attending [event_url] in [group]!'	=>	'[user] está asistiendo [event_url] en [group]!',
'[user] is maybe attending [event_url] in [group]!'	=>	'[user] quizás asista a [event_url] en [group]!',
'Event attendance saved successfully!'	=>	'Asistencia de evento guardada correctamente!',
'Edit Event'	=>	'Editar eventos',
'Update Event'	=>	'Actualización de Evento',
'Title not specified!'	=>	'Título no especificado!',
'Event not specified!'	=>	'Evento no especificado!',
'Location not specified!'	=>	'Ubicación no especificada.',
'Date or Time not specified!'	=>	'Fecha u hora no especificada.',
'[user] not specified!'	=>	'[Usuario] no se especifica!',
'[group] not specified!'	=>	'[Grupo] no se especifica!',
'Event failed to save! Error: [error]'	=>	'No se pudo guardar el evento! Error: [error]',
'[group_name] - Event Edited!'	=>	'[group_name]- evento editado!',
'[user] edited [event_url] in [group]!'	=>	'[user] ha editado [event_url] en [group]!',
'[group_name] - Event Scheduled!'	=>	'[group_name] - evento programado!',
'[user] scheduled [event_url] in [group] and requires approval!'	=>	'[user] programó [event_url] en [group] y requiere aprobación!',
'[user] scheduled [event_url] in [group]!'	=>	'[user] ha programado [event_url] in [group]!',
'Event saved successfully!'	=>	'Evento guardado correctamente!',
'Message Attending'	=>	'Mensaje a asistentes',
'Subject'	=>	'Asunto',
'Input event message subject.'	=>	'Ingresa el asunto del mensaje del evento.',
'Body'	=>	'Cuerpo',
'Input event message body.'	=>	'Ingresa el cuerpo del mensaje del evento.',
'Send Message'	=>	'Enviar mensaje',
'Subject not specified!'	=>	'Sujeto no especificado!',
'Body not specified!'	=>	'Body no especificado!',
'Event message failed to save! Error: [error]'	=>	'No se pudo guardar el mensaje de evento! Error: [error]',
'[site_name] - [msg_subject]'	=>	'[site_name] - [msg_subject]',
'Hello [username], the following is a message from [event_title_linked].<br /><br />[msg_body]'	=>	'Hola [username], el siguiente es un mensaje de [event_title_linked].<br /><br />[msg_body]',
'Event message failed to send! Error: no [users] to message'	=>	'No se pudo enviar el mensaje de evento! Error: sin [users]  para mensajes',
'Event message sent successfully!'	=>	'Mensaje de evento enviado correctamente!',
'Attending'	=>	'Asistiendo a',
'No [users] are attending [event_title].'	=>	'No  [users] asisten a [event_title].',
'Maybe Attending'	=>	'Tal vez asistiendo',
'No [users] are maybe attending [event_title].'	=>	'No hay [users] que tal vez asistan a [event_title].',
'No [users] are not attending [event_title].'	=>	'No  [users] no asisten [event_title].',
'Event state failed to save! Error: [error]'	=>	'No se pudo guardar el estado del evento! Error: [error]',
'Event state saved successfully!'	=>	'Estado de evento guardado correctamente!',
'Event failed to delete! Error: [error]'	=>	'No se pudo eliminar el evento! Error: [error]',
'[group_name] - Event Deleted!'	=>	'[group_name] - evento eliminado!',
'[user] deleted [event_title] in [group]!'	=>	'[user] ha borrar [event_title] en [group]!',
'Event deleted successfully!'	=>	'Evento eliminado correctamente!',
'Select usage of group events.'	=>	'Seleccione el uso de eventos del grupo.',
'Select if group events tab is publicly visible.'	=>	'Seleccione si la pestaña de eventos del grupo es visible públicamente.',
'Schedule'	=>	'Programación',
'Select group schedule access. Schedule access determines what type of users can schedule group events (e.g. Users signify only those a member of your group can schedule). The users above the selected will also have access.'	=>	'Seleccione acceso a programar en  [group]. Acceso a programar tareas determina qué tipo de [users] puede programar tareas en tu  [group] (por ejemplo, [users] significa que sólo estos miembros pueden programar eventos en su [group]). [users] por encima de los seleccionados también tendrán acceso.',
'Enable or disable approval of newly scheduled group events. Events will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Activar o desactivar la aprobación de eventos del grupo recién programada. Eventos requerirá aprobación por un moderador de grupo, admin o propietario para ser publicado. El propietario, administradores y moderadores de grupo están exentos de esta configuración.',
'Select usage of [group] events.'	=>	'Seleccione el uso de eventos de [group].',
'Select if [group] events tab is publicly visible.'	=>	'Seleccione si la pestaña de eventos del [group] es visible públicamente.',
'Select [group] schedule access. Schedule access determines what type of [users] can schedule [group] events (e.g. [users] signify only those a member of your [group] can schedule). The [users] above the selected will also have access.'	=>	'Seleccione acceso a programar en  [group]. Acceso a programar tareas determina qué tipo de [users] puede programar tareas en tu  [group] (por ejemplo, [users] significa que sólo estos miembros pueden publicar en su [group]). [users] por encima de los seleccionados también tendrán acceso.',
'Enable or disable approval of newly scheduled [group] events. Events will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Activar o no la aprobación de los nuevos eventos del [group] . Los eventos requerirán aprobación del [mod] del [group] [mod], [admin], o [owner] para ser publicados. [group] [mods], [admins], y [owner] estan excluidos de esta configuración.',
'Notify'	=>	'Notificar',
"Don't Notify"	=>	"No notificar",
'Enable or disable messaging of event attendees. Moderators, category owners, and group owners are exempt from this configuration and can always message.'	=>	'Habilitar o deshabilitar los mensajes de los eventos. Moderadores, creadores de la categoría, y grupo estan excluidos de esta configuración y siempre pueden recibir mensajes',
'Plotting'	=>	'Trazado',
'Enable or disable plotting of event locations on google maps. Plotting is optional on an event by event basis. Plotting controls access to and display of the address field.'	=>	'Activar o desactivar trazado de los lugares de actividades en los mapas de Google. Trazado es opcional en un evento por evento base. Trazado acceso a los controles',
'Auto Delete'	=>	'Borrar automáticamente',
'Enable or disable deletion of user events on group leave.'	=>	'Habilitar o deshabilitar la eliminación de eventos cuando un usuario deja el grupo.',
'Notifications'	=>	'Notificaciones',
'Enable or disable sending and configuration of events notifications. Moderators are exempt from this configuration.'	=>	'Habilitar o deshabilitar envío y configuración de las notificaciones de eventos. Moderadores están exentos de esta configuración.',
'Select default value for events notification parameter "Schedule of new event".'	=>	'Seleccione el valor por defecto para el parámetro de notificación de eventos "Programar evento existente".',
'Select default value for events notification parameter "New event requires approval".'	=>	'Seleccione el valor predeterminado para el parámetro de notificación de eventos "Nuevo evento requiere aprobación".',
'User Attend'	=>	'Asistencia del usuario',
'Select default value for events notification parameter "User "Attend" to my existing events".'	=>	'Seleccione el valor por defecto para el parámetro de notificación de eventos "Asistencia de usuario a mi evento existente".',
'User Maybe Attend'	=>	'Usuario quizá asista',
'Select default value for events notification parameter "User "Maybe Attend" to my existing events".'	=>	'Seleccione el valor por defecto para el parámetro de notificación de eventos "Usuario quizás asista a mi evento existente".',
'User Not Attending'	=>	'Usuario no asiste a',
'Select default value for events notification parameter "User "Not Attending" to my existing events".'	=>	'Seleccione el valor por defecto para el parámetro de notificación de eventos "Usuario no asista a mi evento existente".',
'Select default value for events notification parameter "Update of existing event".'	=>	'Seleccione el valor por defecto para el parámetro de notificación de eventos "Actualizar evento existente".',
'Delete Event'	=>	'Eliminar evento',
'Select default value for events notification parameter "Delete of existing event".'	=>	'Seleccione el valor por defecto para el parámetro de notificación de eventos "Eliminar evento existente".',
'Select method for events editing.'	=>	'Elija un método para la edición de eventos.',
'24 Hour'	=>	'24 Horas',
'Enable or disable usage of 24 hour display instead of 12 Hour with AM/PM.'	=>	'Habilite o no el uso de las 24 horas en lugar de las 12 horas con AM y PM',
'Enable or disable usage of captcha on events. Requires latest CB Captcha or integrated captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Habilite o no el uso de captcha en eventos. Requiere que se utilice el último CB captch o el integrado de joomla. Moderadores, creadores de la categoría, y grupo estan excluidos de esta configuración',
'Paging'	=>	'Paginación',
'Enable or disable usage of paging on events.'	=>	'Habilite o no  la paginación de los eventos',
'Page Limitbox'	=>	'Page Limitbox',
'Enable or disable usage of page limit on events. Requires Paging to be Enabled.'	=>	'Habilite o no el uso del limite de páginas en los eventos. Requiere que la paginación esté habilitada.',
'Page Limit'	=>	'Límite de Páginas ',
'Input default page limit on events. Page limit determines how many events are displayed per page.'	=>	'Ingrese el limite por defecto de página en eventos. El limite determina la cantidad de eventos que se muestran por página.',
'Search'	=>	'Búsqueda',
'Enable or disable usage of searching on events.'	=>	'Habilitar o no el uso de las búsquedas de eventos',
'Select default value for group parameter "Schedule". Additionally select the display of the "Schedule" group parameter. Moderators are exempt from this configuration.'	=>	'Seleccione el valor por defecto para el grupo de parámetros "Programar". Además seleccionar la visualización del parámetro de "programación" del grupo. Moderadores están exentos de esta configuración.',
'Select default value for group parameter "Approve". Additionally select the display of the "Approve" group parameter. Moderators are exempt from this configuration.'	=>	'Selecciona un valor por defecto para el parámetro del grupo "Aprobar". Los moderadores estan excluidos de esta configuración',
'Schedule of new event'	=>	'Programar nuevo evento',
'New event requires approval'	=>	'Nuevo evento requiere aprobación',
'[user] "Attend" to my existing events'	=>	'[user] "Asiste" a mis eventos existentes',
'[user] "Maybe Attend" to my existing events'	=>	'[user] "Quizá asista" a mis eventos existentes',
'[user] "Not Attending" to my existing events'	=>	'[user] "No asiste " a mis eventos existentes',
'Update of existing event'	=>	'Actualización de eventos existentes',
'Delete of existing event'	=>	'Eliminación de evento existente',
'Create menu link to a event approval page.'	=>	'Crear un link al menú a la página de aprobación del evento',
'Event approval menu failed to create!'	=>	'Menú de aprobación del evento falló al crearse',
// 74 language strings from file plug_cbgroupjive/plugins/cbgroupjivefile/cbgroupjivefile.php
'Search Files...'	=>	' archivos...',
'File Approval'	=>	'Aprobación de archivos',
'Download'	=>	'Descargar',
'Are you sure you want to delete this file?'	=>	'¿Está seguro que desea eliminar este archivo?',
'No file search results found.'	=>	'No se encontraron resultados de búsqueda en los archivo.',
'There are no files pending approval.'	=>	'No hay archivos pendientes de aprobación',
'File'	=>	'Archivo',
'Select publish status of file. Unpublished files will not be visible to the public.'	=>	'Seleccione el estado de publicación del archivo. Archivos des-publicados no serán visibles al público.',
'Optionally input file title. Titles will link directly to file. Only plain text is supported. No HTML please.'	=>	'Título del archivo opcional. Los títulos se vinculan directamente al archivo. Sólo texto sin formato es compatible. No se admite HTML por favor.',
'Select file to upload. Your file should not exceed [size] KB and be of [types] supported file type.'	=>	'Seleccione el archivo que desea cargar. El archivo no debe exceder [size] KB y de tipo de archivo compatible [types].',
'Optionally input file description. Only plain text is supported. No HTML please.'	=>	'Descripción del archivo opcional. Sólo texto sin formato es compatible. No se admite HTML por favor.',
'Upload File'	=>	'Cargar archivo',
'New File'	=>	'Nuevo archivo',
'Are you sure you want to unpublish this file?'	=>	'¿Estás seguro de querer des-publicar este archivo?',
'This [group] has no files.'	=>	'Este [group] no tiene archivos.',
'File failed to download! Error: File not found'	=>	'Error al descargar el archivo! Error: Archivo no encontrado',
'File failed to download! Error: Unknown extension'	=>	'Error al descargar el archivo! Error: Extensión desconocida',
'File failed to download! Error: Unknown MIME'	=>	'Error al descargar el archivo! Error: MIME desconocido',
'Edit File'	=>	'Editar archivo',
'Update File'	=>	'Actualización de Archivo',
'File failed to save! Error: [error]'	=>	'Error al guardar el archivo! Error: [error]',
'[group_name] - File Edited!'	=>	'[group_name] - archivo editado!',
'[user] edited [file_title_linked] in [group]!'	=>	'[user] editó [file_title_linked] en [group]!',
'[group_name] - File Uploaded!'	=>	'[group_name] - archivo cargado!',
'[user] uploaded [file_title_linked] in [group] and requires approval!'	=>	'[user] subió [file_title_linked] en [group] y requiere aprobación!',
'[user] uploaded [file_title_linked] in [group]!'	=>	'[user] subió [file_title_linked] en [group]!',
'File saved successfully!'	=>	'Archivo guardado correctamente!',
'File state failed to save! Error: [error]'	=>	'Falló al guardar estado del archivo Error: [error]',
'File state saved successfully!'	=>	'Estado del archivo guardado con éxito',
'File failed to delete! Error: [error]'	=>	'No se pudo eliminar el archivo! Error: [error]',
'[group_name] - File Deleted!'	=>	'[group_name] - archivo borrado!',
'[user] deleted [file_title] in [group]!'	=>	'[user] borró [file_title] en [group]!',
'File deleted successfully!'	=>	'Archivo eliminado correctamente!',
'Select usage of group files.'	=>	'Seleccione el uso de archivos del grupo.',
'Select if group file tab is publicly visible.'	=>	'Seleccione si la pestaña de eventos del grupo es visible públicamente.',
'Upload'	=>	'Subir',
'Select group upload access. Upload access determines what type of users can upload files to your group (e.g. Users signify only those a member of your group can upload). The users above the selected will also have access.'	=>	'Seleccione acceso de subida del grupo. Acceso de sebida determina qué tipo de usuarios puede cargar archivos a su grupo (por ejemplo, usuarios significa que sólo los miembros  pueden subir archivos a su grupo). Los usuarios por encima de los seleccionados también tendrán acceso.',
'Enable or disable approval of newly uploaded group files. Files will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Activar o desactivar la aprobación de los archivos del grupo subidos recientemente. Los archivos  requerirán la aprobación de un moderador del grupo, administrador o propietario para ser publicados. Moderadores de grupo,  administradores y propietarios están exentos de esta configuración.',
'Select usage of [group] files.'	=>	'Seleccione el uso de archivos de [group].',
'Select if [group] file tab is publicly visible.'	=>	'Seleccione si la pestaña de subida de archivos del [group] es visible públicamente.',
'Select [group] upload access. Upload access determines what type of [users] can upload files to your [group] (e.g. [users] signify only those a member of your [group] can upload). The [users] above the selected will also have access.'	=>	'Seleccione acceso subidas en  [group]. Acceso subidas determina qué tipo de [users] puede subir archivos en tu  [group] (por ejemplo, [users] significa que sólo estos miembros pueden subir archivos en su [group]). [users] por encima de los seleccionados también tendrán acceso.',
'Enable or disable approval of newly uploaded [group] files. Files will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Activar o desactivar la aprobación de los archivos del  [group] subidos recientemente. Los archivos  requerirán la aprobación de un [mod] del  [group]  [admins] o [owner] para ser publicados. [mods] [group] , [admins], y [owner]  están exentos de esta configuración.',
'Enable or disable deletion of user files on group leave.'	=>	'Habilitar o deshabilitar la eliminación de archivos cuando un usuario deja el grupo.',
'Enable or disable sending and configuration of file notifications. Moderators are exempt from this configuration.'	=>	'Habilitar o deshabilitar envío y configuración de las notificaciones de archivo. Moderadores están exentos de esta configuración.',
'Select default value for file notification parameter "Upload of new file".'	=>	'Seleccione el valor por defecto para el parámetro de notificación de eventos "Subir nuevo archivo".',
'Select default value for file notification parameter "New file requires approval".'	=>	'Selecciona el valor por defecto para el parámetro  de notificación de archivo "nuevo archivo requiere aprobación"',
'Select default value for file notification parameter "Update of existing file".'	=>	'Seleccione el valor por defecto para el parámetro de notificación de eventos "Actualizar archivo existente".',
'Delete File'	=>	'Eliminar archivo',
'Select default value for file notification parameter "Delete of existing file".'	=>	'Seleccione el valor por defecto para el parámetro de notificación de eventos "Borrado de archivo existente".',
'Size'	=>	'Tamaño',
'Input maximum file size for files. If blank Community Builder avatar size will be used.'	=>	'Tamaño máximo para los archivos. Si se deja en blanco el tamaño del avatar de Community Builder se usará.',
'Types'	=>	'Tipos',
'Input supported file types. If blank default of zip,rar,doc,pdf,txt,xls will be used. Separate multiple types with a comma (e.g. zip,rar).'	=>	'Tipos de archivo admitido. Si va a dejar en blanco el predeterminado es zip, rar, doc, pdf, txt, xls. Separe varios tipos con una coma (por ejemplo, zip, rar).',
'Enable or disable usage of Captcha on File tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Habilitar o deshabilitar el uso de Captcha en la pestaña archivos. Requiere la versión más reciente de CB Captcha o Captcha integrado, instalado y publicado. Moderadores están exentos de esta configuración.',
'Enable or disable usage of paging on files.'	=>	'Habilitar o no el uso de paginación en archivos',
'Enable or disable usage of page limit on files. Requires Paging to be Enabled.'	=>	'Habilitar o no el uso de la paginación en los archivos. Requiere que la paginación esté habilitada',
'Input default page limit on files. Page limit determines how many files are displayed per page.'	=>	'Ingrese el limite por defecto de páginas en los archivos. Esto determina cuantos archivos se muestran por página.',
'Enable or disable usage of searching on files.'	=>	'Habilitar o no el uso de la búsqueda en los archivos',
'Select default value for group parameter "Upload". Additionally select the display of the "Upload" group parameter. Moderators are exempt from this configuration.'	=>	'Seleccione el valor por defecto para el grupo de parámetros "Subir". Además seleccionar la visualización del parámetro de "subida" del grupo. Moderadores están exentos de esta configuración.',
'Upload of new file'	=>	'Carga de archivo nuevo',
'New file requires approval'	=>	'Nuevo archivo requiere aprobación',
'Update of existing file'	=>	'Actualización de archivo existente',
'Delete of existing file'	=>	'Eliminar del archivo existente',
'Create menu link to a file approval page.'	=>	'Crear link del menú a la página de aprobación',
'File approval menu failed to create!'	=>	'Fallo al crear el link a la página de aprobación',
'Please select a file before uploading'	=>	'Por favor, seleccione un archivo antes de subir',
'Please upload only [types]'	=>	'Cargue sólo [types]',
'The file size exceeds the maximum of [size] KB'	=>	'El tamaño del archivo supera el máximo de [size] KB',
'The file failed to upload'	=>	'Error al cargar el archivo',
'File not specified!'	=>	'Archivo no especificado!',
'[size] GB'	=>	'[size] GB',
'[size] MB'	=>	'[size] MB',
'[size] KB'	=>	'[size] KB',
'[size] B'	=>	'[size] B',
// 41 language strings from file plug_cbgroupjive/plugins/cbgroupjiveforums/cbgroupjiveforums.php
'Kunena 1.7'	=>	'Kunena 1.7',
'Kunena 2.0'	=>	'Kunena 2.0',
'Kunena 1.5'	=>	'Kunena 1.5',
'None'	=>	'Ninguno',
'Forum'	=>	'Foro',
'New Topic'	=>	'Nuevo topico',
'Guest'	=>	'Invitado',
'No forum search results found.'	=>	'No hay resultados de su búsqueda en el foro.',
'This [group] has no posts.'	=>	'Este [el grupo] no tiene mensajes.',
'This [category] has no posts.'	=>	'Este [category] no tiene mensajes.',
'group'	=>	'grupo',
'category'	=>	'categoría',
'Select usage of [location] forums.'	=>	'Seleccione el uso de [location] foros.',
'Select if [location] forums tab is publicly visible.'	=>	'Seleccione si la pestaña [location] de los foros es públicamente visible.',
'Configuration'	=>	'Configuración',
':: Forum :: No supported forum extension found - [config_url]'	=>	':: Foro:: No se encuentra extensión soportada de foro - [config_url]',
'Fix All'	=>	'Reparar Todas',
'Are you sure you want to recreate all Category and Group forums? Note this will delete all GroupJive forums and recreate them as new!'	=>	'¿Está seguro de que desea volver a crear todos los foros de categorías y grupos? Tenga en cuenta esto eliminará todos los foros de GroupJive y volverlos como nuevo!',
'Recreate All'	=>	'Recrear todos',
':: Category :: Missing forum id - [cat] - [fixall] - [recreate]'	=>	':: Categoría:: falta id de foro-[cat]-[fixall]-[recreate]',
':: Category :: Forum does not exist - [cat] - [fixall] - [recreate]'	=>	':: Categoría:: Foro no existe-[cat]-[fixall]-[recreate]',
':: Group :: Missing forum id - [grp] - [fixall] - [recreate]'	=>	':: Grupo:: falta id de foro - [grp] - [fixall] - [recreate]',
':: Group :: Forum does not exist - [grp] - [fixall] - [recreate]'	=>	':: Grupo:: Foro no existe - [grp] - [fixall] - [recreate]',
':: Forum :: Missing forum category - [config_url]'	=>	':: Foro:: Falta la categoría del foro - [config_url]',
'Forums fixed successfully!'	=>	'Foros arreglados con éxito!',
'Forums not found.'	=>	'Foros no encontrados.',
'Forums recreated successfully!'	=>	'Foros recreados con éxito!',
'Auto Detect'	=>	'Detección automática',
'No supported forum extension found!'	=>	'No hay extensión de foro soportada!',
'Select supported forum to be used for the integration.'	=>	'Seleccionar foro que se utilizará en la integración.',
'Select parent forum category which all forums (categories and groups) will be stored under.'	=>	'Seleccione categoría principal del foro en el que todos los foros (categorías y grupos) se anidarán.',
'Categories'	=>	'Categorías',
'Enable or disable usage of Category forums display. Please note this will hide Category forums menu link and tab, but forums will still be created.'	=>	'Activar o desactivar el uso de la categoría de visualización de foros. Tenga en cuenta que se ocultarán, la Categoría los enlaces del menú de los foros y la  pestaña foros, pero todavía los foros podrán ser creados.',
'Back Link'	=>	'Enlace Volver ',
'Enable or disable display of back link in forum. Back link allows users to return to their previous location (e.g. overview, category, or group).'	=>	'Activar o desactivar la visualización del enlace volver en el foro.  EL enlace volver permite a los usuarios regresar a su ubicación anterior (por ejemplo, descripción, categoría o grupo).',
'Enable or disable usage of paging on forum category and group tab.'	=>	'Activar o desactivar el uso de paginación en la pestaña foro de grupo',
'Enable or disable usage of page limit on forum category and group tab. Requires Paging to be Enabled.'	=>	'Activar o desactivar el uso de paginación en la pestaña categoría de foro. Requiere que la paginación esté activa.',
'Input default page limit on forum category and group tab. Page limit determines how many posts are displayed per page.'	=>	'Límite de páginas predeterminado en la pestaña de grupo de categoría de foro Límite de páginas determina cuántos posts se muestran por página.',
'Enable or disable usage of searching on forum category and group tab.'	=>	'Activar o desactivar el uso de la búsqueda en la pestaña de categoría de foros de grupo .',
'Select default value for category and group parameter "Display". Additionally select the display of the "Display" category and group parameter. Moderators are exempt from this configuration.'	=>	'Seleccione el valor por defecto para la categoría y el grupo de parámetros "Mostrar". Además seleccionar la pantalla de la "Mostrar" en los parámetros de las categoría y el grupo. Moderadores están exentos de esta configuración.',
'Select default value for category and group parameter "Public". Additionally select the display of the "Public" category and group parameter. Moderators are exempt from this configuration.'	=>	'Seleccione el valor por defecto para la categoría y el grupo de parámetros "Público". Además seleccionar la pantalla de la "público" la categoría y el grupo de parámetros. Moderadores están exentos de esta configuración.',
// 68 language strings from file plug_cbgroupjive/plugins/cbgroupjivephoto/cbgroupjivephoto.php
'Search Photos...'	=>	'Buscar fotos...',
'Photo Approval'	=>	'Aprobación de foto',
'Image {x} of {y}'	=>	'Imagen {x} de {y}',
'Are you sure you want to delete this photo?'	=>	'¿Está seguro que desea eliminar esta foto?',
'No photo search results found.'	=>	'No hay resultados de su búsqueda en las fotos.',
'There are no photos pending approval.'	=>	'No hay fotos pendientes de aprobación',
'Photo'	=>	'Foto',
'Select publish status of photo. Unpublished photos will not be visible to the public.'	=>	'Seleccione el estado de publicación de la foto. Fotos des-publicadas no serán visibles al públuco',
'Optionally input photo title. Titles will link directly to photo. Only plain text is supported. No HTML please.'	=>	'Opcional entrada de título de la foto. Títulos enlazará directamente con foto. Sólo texto sin formato es compatible. No HTML favor.',
'Image'	=>	'Imagen',
'Select photo image. Images will be resized if needed to a maximum dimension of [width] x [height] (width x height) automatically, but your image file should not exceed [size] KB and be of jpg, jpeg, gif, or png supported file type.'	=>	'Seleccione la imagen fotográfica. Las imágenes serán redimensionadas si es necesario para una dimensión máxima de [width] x [height] (ancho x alto) de forma automática, pero su imagen no debe exceder de [size] KB y ser jpg, jpeg, gif, png o un tipo de archivo admitidos .',
'Optionally input photo description. Only plain text is supported. No HTML please.'	=>	'Opcional campo de la descripción de la foto. Sólo texto sin formato es compatible. No HTML por favor.',
'Upload Photo'	=>	'Subir foto',
'New Photo'	=>	'Nueva Foto',
'Are you sure you want to unpublish this photo?'	=>	'¿Está seguro de querer des-publicar esta foto?',
'This [group] has no photos.'	=>	'Este [group] no tiene fotos.',
'Edit Photo'	=>	'Editar fotos',
'Update Photo'	=>	'Actualización de Foto',
'Photo failed to save! Error: [error]'	=>	'Foto fallo al guardar! Error: [error]',
'[group_name] - Photo Edited!'	=>	'[group_name] - foto editada!',
'[user] edited [photo_title_linked] in [group]!'	=>	'[user] editó [photo_title_linked] en [group]!',
'[group_name] - Photo Uploaded!'	=>	'[group_name]- foto subida!',
'[user] uploaded [photo_title_linked] in [group] and requires approval!'	=>	'[user] subió [photo_title_linked] en [group] y requiere aprobación!',
'[user] uploaded [photo_title_linked] in [group]!'	=>	'[user] subió [photo_title_linked] en [group]!',
'Photo saved successfully!'	=>	'Foto guardada correctamente!',
'Photo state failed to save! Error: [error]'	=>	'Error al guardar el estado de la foto: [error]',
'Photo state saved successfully!'	=>	'Estado de la foto guardado con éxito',
'Photo failed to delete! Error: [error]'	=>	'Foto fallo al borrar! Error: [error]',
'[group_name] - Photo Deleted!'	=>	'[group_name] - fotos eliminadas!',
'[user] deleted [photo_title] in [group]!'	=>	'[user] ha borrado [photo_title] en [group]!',
'Photo deleted successfully!'	=>	'Foto eliminada con éxito!',
'Select usage of group photos.'	=>	'Seleccione el uso de fotos de grupo.',
'Select if group photo tab is publicly visible.'	=>	'Seleccione si la pestaña fotos del grupo es visible para el público.',
'Select group upload access. Upload access determines what type of users can upload photos to your group (e.g. Users signify only those a member of your group can upload). The users above the selected will also have access.'	=>	'Seleccione acceso de subida del grupo. Acceso de sebida determina qué tipo de usuarios puede cargar archivos a su grupo (por ejemplo, usuarios significa que sólo los miembros  pueden subir archivos a su grupo). Los usuarios por encima de los seleccionados también tendrán acceso.',
'Select usage of [group] photos.'	=>	'Seleccione el uso de fotos de [group].',
'Select if [group] photo tab is publicly visible.'	=>	'Seleccione si la pestaña de fotos del [group] es visible públicamente.',
'Select [group] upload access. Upload access determines what type of [users] can upload photos to your [group] (e.g. [users] signify only those a member of your [group] can upload). The [users] above the selected will also have access.'	=>	'Seleccione acceso de subida del [group]. Acceso de sebida determina qué tipo de [users] puede cargar archivos a su [group] (por ejemplo, [users] significa que sólo los miembros  pueden subir archivos a su grupo). Los usuarios por encima de los seleccionados también tendrán acceso.',
'Enable or disable approval of newly uploaded [group] photos. Photos will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Habilitar o no las nuevas subidas de fotos al [group]. Las fotos requerirán la aprobación de [group] [mod], [admin], or [owner] para ser publicadas. [group] [mods], [admins], and [owner] estan exentos de esta configuración.',
'Lightbox'	=>	'Lightbox',
'Enable or disable usage of lightbox photo display.'	=>	'Activar o desactivar el uso de visualización de fotos como lightbox.',
'Enable or disable deletion of user photos on group leave.'	=>	'Habilitar o deshabilitar la eliminación de fotos cuando un usuario deja el grupo.',
'Enable or disable sending and configuration of photo notifications. Moderators are exempt from this configuration.'	=>	'Activar o desactivar la configuración y enviar las notificaciones de foto . Moderadores están exentos de esta configuración.',
'Select default value for photo notification parameter "Upload of new photo".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Subier nueva foto".',
'Select default value for photo notification parameter "New photo requires approval".'	=>	'Seleccione el valor predeterminado para el parámetro de notificación foto "Nueva foto requiere aprobación".',
'Select default value for photo notification parameter "Update of existing photo".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Actualizar la foto existente".',
'Delete Photo'	=>	'Eliminar foto',
'Select default value for photo notification parameter "Delete of existing photo".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Borrar la foto existente".',
'Input maximum file size for photos. If blank Community Builder avatar size will be used.'	=>	'Tamaño máximo para las fotos. Si se deja en blanco el tamaño del avatar de Community Builder se usará.',
'Width'	=>	'Ancho',
'Input maximum photo width. If blank Community Builder avatar width will be used.'	=>	'Tamaño máximo para el ancho de las fotos. Si se deja en blanco el tamaño del avatar de Community Builder se usará.',
'Height'	=>	'Altura',
'Input maximum photo height. If blank Community Builder avatar height will be used.'	=>	'Tamaño máximo para el alto de las fotos. Si se deja en blanco el tamaño del avatar de Community Builder se usará.',
'Thumb Width'	=>	'Ancho de la miniatura',
'Input maximum photo thumbnail width. If blank Community Builder avatar thumbnail width will be used.'	=>	'Tamaño máximo para el alto de las miniaturas. Si se deja en blanco el tamaño del avatar de Community Builder se usará.',
'Thumb Height'	=>	'Altura de la miniatura',
'Input maximum photo thumbnail height. If blank Community Builder avatar thumbnail height will be used.'	=>	'Tamaño máximo para el ancho de las miniaturas. Si se deja en blanco el tamaño del avatar de Community Builder se usará.',
'Enable or disable usage of Captcha on Photo tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Habilitar o deshabilitar el uso de Captcha en la pestaña Fotos. Requiere la versión más reciente de CB Captcha o Captcha integrado, instalado y publicado. Moderadores están exentos de esta configuración.',
'Enable or disable usage of paging on photos.'	=>	'Activar o desactivar el uso de paginación en la pestaña fotos de grupo',
'Enable or disable usage of page limit on photos. Requires Paging to be Enabled.'	=>	'Habilitar o no el uso de página limite en las fotos. La paginación debe estar habilitada',
'Input default page limit on photos. Page limit determines how many photos are displayed per page.'	=>	'Ingrese el limite por defecto de páginas en las fotos. Esto determina cuantas fotos se muestran por página.',
'Enable or disable usage of searching on photos.'	=>	'Habilitar o no el uso de la búsqueda en las fotos',
'Upload of new photo'	=>	'Subir nueva foto',
'New photo requires approval'	=>	'Nueva foto requiere aprobación',
'Update of existing photo'	=>	'Actualización de foto existente',
'Delete of existing photo'	=>	'Eliminar de foto existente',
'Create menu link to a photo approval page.'	=>	'Crear un link de menú ',
'Photo approval menu failed to create!'	=>	'Fallo al crear  menú de aprobación de foto',
'Image not specified!'	=>	'Imagen no especificada.',
// 69 language strings from file plug_cbgroupjive/plugins/cbgroupjivevideo/cbgroupjivevideo.php
'Search Videos...'	=>	'Buscar Videos...',
'Video Approval'	=>	'Aprobación de video',
'No video search results found.'	=>	'No se encontraron resultados de búsqueda de video.',
'There are no videos pending approval.'	=>	'No hay videos pendiente de aprobación',
'Video'	=>	'Video',
'Select publish status of video. Unpublished videos will not be visible to the public.'	=>	'Seleccione el estado de publicación del video. Videos no publicados no serán visibles al público.',
'Optionally input video title. Titles will link directly to video. Only plain text is supported. No HTML please.'	=>	'Título opcional del video opcional. Títulos se vincularán  directamente al video. Sólo texto sin formato es compatible. No se admite HTML por favor.',
'URL'	=>	'URL',
'Input video URL. Only plain text is supported. No HTML please. Please note not all video providers are supported.'	=>	'Ingrese URL de video . Sólo el texto sin formato es compatible. No se admite HTML por favor. Tenga en cuenta que no todos los proveedores de vídeo son compatibles.',
'Providers'	=>	'Proveedores',
'youtube, veoh, dailymotion, yahoo, vimeo, break, myspace, blip, viddler, flickr, metacafe, liveleak, gametrailers, hulu, cnn, megavideo, blogtv, expotv, g4tv, revver, spike, mtv, stupidvideos, youku'	=>	'youtube, veoh, dailymotion, yahoo, vimeo, break, myspace, blip, viddler, flickr, metacafe, liveleak, gametrailers, hulu, cnn, megavideo, blogtv, expotv, g4tv, revver, spike, mtv, stupidvideos, youku',
'List of available video providers. Some providers require usage of the EMBED url as direct URL to video is missing necessary information.'	=>	'Lista de proveedores de vídeo disponibles. Algunos proveedores requieren el uso de la url EMBED como URL directo al video le falta la información necesaria.',
'Caption'	=>	'Caption',
'Optionally input video caption. Only plain text is supported. No HTML please.'	=>	'Leyenda opcional del vídeo. Sólo texto sin formato es compatible. No se admite HTML por favor.',
'Publish Video'	=>	'Publicar vídeo',
'New Video'	=>	'Nuevo Video',
'Are you sure you want to unpublish this video?'	=>	'¿Está seguro de que querer des-publicar el video?',
'This [group] has no videos.'	=>	'Este [group] no tiene videos.',
'Edit Video'	=>	'Edición de vídeo',
'Update Video'	=>	'Actualización de Video',
'URL not specified!'	=>	'Dirección URL no especificada!',
'Provider not supported!'	=>	'Proveedor no soportado!',
'Video failed to save! Error: [error]'	=>	'No se pudo guardar el video! Error: [error]',
'[group_name] - Video Edited!'	=>	'[group_name]- Video editado!',
'[user] edited [video_title_linked] in [group]!'	=>	'[user] editó [video_title_linked] en [group]!',
'[group_name] - Video Published!'	=>	'[group_name]- Video publicado!',
'[user] published [video_title_linked] in [group] and requires approval!'	=>	'[user] publicó [video_title_linked] en [group] y requiere aprobación!',
'[user] published [video_title_linked] in [group]!'	=>	'[user] publicó  [video_title_linked] en [group]!',
'Video saved successfully!'	=>	'Vídeo guardado correctamente!',
'Video state failed to save! Error: [error]'	=>	'Fallo al guardar el estado del video: [error]',
'Video state saved successfully!'	=>	'Estado del video guardado con éxito',
'Video failed to delete! Error: [error]'	=>	'No se pudo eliminar el video! Error: [error]',
'[group_name] - Video Deleted!'	=>	'[group_name] - Video suprimido!',
'[user] deleted [video_title] in [group]!'	=>	'[user] ha borrado [video_title] en [group]!',
'Video deleted successfully!'	=>	'Video eliminado correctamente!',
'Select usage of group videos.'	=>	'Seleccione el uso de videos del grupo.',
'Select if group video tab is publicly visible.'	=>	'Seleccione si la pestaña de vídeo de grupo es visible públicamente.',
'Select group publish access. Publish access determines what type of users can publish videos to your group (e.g. Users signify only those a member of your group can publish). The users above the selected will also have access.'	=>	'Seleccione acceso publicar en  [group]. Publicar acceso determina qué tipo de [users] puede publicar vídeos en tu  [group] (por ejemplo, [users] significa que sólo estos miembros pueden publicar en su [group]). [users] por encima de los seleccionados también tendrán acceso.',
'Enable or disable approval of newly published group videos. Videos will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Activar o desactivar la aprobación de los videos del grupo recientemente publicados. Los videos requerirán la aprobación de un moderador de grupo, administrador o propietario para que se publiquen. Moderadores del grupo,  administradores y propietarios están exentos de esta configuración.',
'Select usage of [group] videos.'	=>	'Seleccione el uso de videos de [group].',
'Select if [group] video tab is publicly visible.'	=>	'Seleccione si la pestaña de vídeo de [group] es visible públicamente.',
'Select [group] publish access. Publish access determines what type of [users] can publish videos to your [group] (e.g. [users] signify only those a member of your [group] can publish). The [users] above the selected will also have access.'	=>	'Seleccione acceso publicar en  [group]. Publicar acceso determina qué tipo de [users] puede publicar vídeos en tu  [group] (por ejemplo, [users] significa que sólo estos miembros pueden publicar en su [group]). [users] por encima de los seleccionados también tendrán acceso.',
'Enable or disable approval of newly published [group] videos. Videos will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Activar o desactivar la aprobación de los videos del [group] recientemente publicados. Los videos requerirán la aprobación de [group] [mod], [admin], o [owner] para que se publiquen. [group] [mod], [admin], o [owner] están exentos de esta configuración.',
'Enable or disable deletion of user videos on group leave.'	=>	'Habilitar o deshabilitar la eliminación de videos cuando un usuario deja el grupo.',
'Enable or disable sending and configuration of video notifications. Moderators are exempt from this configuration.'	=>	'Habilitar o deshabilitar envío y configuración de las notificaciones de vídeo. Moderadores están exentos de esta configuración.',
'Select default value for video notification parameter "Publish of new video".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Publicar nuevo vídeo".',
'Select default value for video notification parameter "New video requires approval".'	=>	'Seleccione el valor por defecto de la notificación de video "Nuevo video requiere aprobación".',
'Select default value for video notification parameter "Update of existing video".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Actualizar vídeo existente".',
'Delete Video'	=>	'Borrar vídeo',
'Select default value for video notification parameter "Delete of existing video".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Borrar video existente".',
'Uknown Providers'	=>	'Proveedores desconocidos',
'Enable or disable unknown provider support. If enabled allows users to supply URLs to non-supported providers and will attempt to construct an object embed.'	=>	'Activar o desactivar el soporte de proveedor desconocido. Si activa permite a los usuarios a proporcionar direcciones URL a proveedores no admitidos e intentará construir un objeto embebido.',
'Input width of videos embed.'	=>	'Ingrese el ancho de los videos embevidos',
'Input height of videos embed.'	=>	'Ingrese el alto de los videos embevidos',
'Input thumbnail width of videos embed.'	=>	'Ingrese el ancho de la miniatura de los videos embevidos',
'Input thumbnail height of videos embed.'	=>	'Ingrese el alto de la miniatura de los videos embevidos',
'Enable or disable usage of Captcha on Video tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Habilitar o deshabilitar el uso de Captcha en la pestaña videos. Requiere la versión más reciente de CB Captcha o Captcha integrado, instalado y publicado. Moderadores están exentos de esta configuración.',
'Enable or disable usage of paging on videos.'	=>	'Habilite o no el uso de la paginación de videos',
'Enable or disable usage of page limit on videos. Requires Paging to be Enabled.'	=>	'Habilitar o no el uso del limite de página en videos. Requiere que la paginación esté habilitada',
'Input default page limit on videos. Page limit determines how many videos are displayed per page.'	=>	'Ingrese el limite de videos en una página. Esto determina cuantos videos se mostrarán por página.',
'Enable or disable usage of searching on videos.'	=>	'Habilite o no el uso de la búsqueda de videos',
'Select default value for group parameter "Publish". Additionally select the display of the "Publish" group parameter. Moderators are exempt from this configuration.'	=>	'Seleccione el valor por defecto para el grupo de parámetros "Publicar". Además seleccionar la visualización del parámetro de "publicación" del grupo. Moderadores están exentos de esta configuración.',
'Publish of new video'	=>	'Publicar un nuevo video',
'New video requires approval'	=>	'Nuevo Video requiere aprobación',
'Update of existing video'	=>	'Actualización de vídeo existente',
'Delete of existing video'	=>	'Eliminar vídeo existente',
'Create menu link to a video approval page.'	=>	'Crear un link del menú a la página de aprobación del video',
'Video approval menu failed to create!'	=>	'Fallo al crear el link del menú de aprobación',
'You are viewing this page securely, but this video does not support secure URLs. Please click here to view this video.'	=>	'Usted está viendo esta página con seguridad, pero este vídeo no es compatible con URLs seguras. Haga clic aquí para ver este video.',
// 82 language strings from file plug_cbgroupjive/plugins/cbgroupjivewall/cbgroupjivewall.php
'Search Wall...'	=>	'Buscar en el Muro ...',
'Wall Approval'	=>	'Aprobación del muro',
'Are you sure you want to delete this wall?'	=>	'¿Está seguro que desea eliminar este muro?',
'No wall search results found.'	=>	'No hay resultados de su búsqueda en el muro.',
'There are no wall posts pending approval.'	=>	'No hay post en el muro pendiente de aprobación',
'Cancel Reply'	=>	'Clic para cancelar respuesta',
'Wall'	=>	'Muro',
'Select publish status of wall post. Unpublished wall posts will not be visible to the public.'	=>	'Seleccione el estado de publicación de los post en el muro. Post no publicados no serán visibles al público',
'Post'	=>	'Post',
'Input wall post.'	=>	'Colocar mensaje en el muro.',
'Input Limit'	=>	'Límite de la entrada',
'Create Post'	=>	'Crear Post',
'New Post'	=>	'Nuevo post',
'Are you sure you want to unpublish this wall?'	=>	'¿Está seguro de querer des-publicar este muro?',
'Reply'	=>	'Respuesta',
'Show Replies'	=>	'Mostrar respuestas',
'Hide Replies'	=>	'Ocultar respuestas',
'This [group] has no wall posts.'	=>	'Este [group] no tiene publicaciones en el muro.',
'Search Reply...'	=>	'Buscar respuesta ...',
'This wall has no replies.'	=>	'Este muro no tiene respuestas.',
'Edit Wall'	=>	'Editar muro',
'Update Post'	=>	'Actualización de Post',
'Post not specified!'	=>	'Mensaje no especificado!',
'Wall failed to save! Error: [error]'	=>	'Muro no se pudo guardar! Error: [error]',
'[group_name] - Wall Post Reply Created!'	=>	'[group_name] - muro publicar respuesta creado!',
'[user] created [wall_title_linked] as reply to [wall_reply_title_linked] in [group]!'	=>	'[user] ha creado [wall_title_linked] como respuesta a [wall_reply_title_linked] en [group]!',
'[group_name] - Wall Post Edited!'	=>	'[group_name] - Wall Post editado!',
'[user] edited [wall_title_linked] in [group]!'	=>	'[user] editó [wall_title_linked] en [group]!',
'[group_name] - Wall Post Created!'	=>	'[group_name] - Wall Post creado!',
'[user] created [wall_title_linked] in [group] and requires approval!'	=>	'[user] ha creado [wall_title_linked] en [group] y requiere aprobación!',
'[user] created [wall_title_linked] in [group]!'	=>	'[user] ha creado [wall_title_linked] en [group]!',
'Wall saved successfully!'	=>	'Muro guardado con éxito!',
'Wall state failed to save! Error: [error]'	=>	'Fallo al guardar el estado del muro: [error]',
'Wall state saved successfully!'	=>	'Estado del muro guardado con éxito',
'Wall failed to delete! Error: [error]'	=>	'Muro fallo al borrar! Error: [error]',
'[group_name] - Wall Post Deleted!'	=>	'[group_name]- Wall Post eliminados!',
'[user] deleted [wall_title] in [group]!'	=>	'[user] borrado [wall_title] en [group]!',
'Wall deleted successfully!'	=>	'Muro eliminado correctamente!',
'Select usage of group wall.'	=>	'Seleccione el uso del muro del grupo.',
'Select if group wall tab is publicly visible.'	=>	'Seleccione si la pestaña muro es visible para el público.',
'Select group post access. Post access determines what type of users can post to your group wall (e.g. Users signify only those a member of your group can post). The users above the selected will also have access.'	=>	'Seleccione el acceso de los Mensajes del muro. Esto determina quien puede publicar en su muro del grupo (por ejemplo, los usuarios significa que los miembros de su grupo pueden publicar). Los usuarios por encima de la seleccionada también tendrán acceso.',
'Enable or disable approval of new group wall posts. Wall posts will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Activar o desactivar la aprobación del nuevo muro del grupo recientemente publicados. Los post del muro requerirán la aprobación de un moderador de grupo, administrador o propietario para que se publiquen. Moderadores del grupo,  administradores y propietarios están exentos de esta configuración.',
'Select usage of [group] wall.'	=>	'Seleccione el uso del muro del [group].',
'Select if [group] wall tab is publicly visible.'	=>	'Seleccione si la pestaña del muro del [group] es visible para el público.',
'Select [group] post access. Post access determines what type of [users] can post to your %1$s wall (e.g. [users] signify only those a member of your [group] can post). The [users] above the selected will also have access.'	=>	'Seleccione  el acceso a los mensajes del  [group]. Esto determina qué tipo de [users]  puede publicar en su muro %1$s pared (por ejemplo, [users]  significa que sólo aquellos que son miembros de su [group] pueden publicar).Los [users]  por encima de la seleccionada también tendrán acceso.',
'Enable or disable approval of new [group] wall posts. Wall posts will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Activar o desactivar la aprobación del nuevo muro del grupo recientemente publicados. Los post del muro requerirán la aprobación de [group] [mod], [admin], o [owner] para que se publiquen. [group] [mod], [admin], o [owner] están exentos de esta configuración.',
'Disabled'	=>	'Deshabilitado',
'Expanded'	=>	'Expandido',
'Collapsed'	=>	'Colapsado',
'Enable or disable usage of replies on wall tab. Note replies have no searching or paging.'	=>	'Activar o desactivar el uso de respuestas en el muro Nota respuestas no tienen ninguna búsqueda o paginación.',
'Enable or disable deletion of user posts on group leave.'	=>	'Activar o desactivar la eliminación de los mensajes de usuarios al irse del grupo.',
'Enable or disable sending and configuration of wall notifications. Moderators are exempt from this configuration.'	=>	'Habilitar o deshabilitar envío y configuración de las notificaciones en el muro. Moderadores están exentos de esta configuración.',
'Select default value for wall notification parameter "Create of new post".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Crear un nuevo post".',
'Post Approval'	=>	'Aprobación de los post',
'Select default value for wall notification parameter "New post requires approval".'	=>	'Seleccione el valor por defecto de la notificación del muro para el parámetro "Nuevo post requiere aprobación" ',
'Create Reply'	=>	'Crear respuesta',
'Select default value for wall notification parameter "User reply to my existing posts".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Respuesta de usuario a mi post existente".',
'Select default value for wall notification parameter "Update of existing post".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Actualizar post existente".',
'Delete Post'	=>	'Eliminar anuncio',
'Select default value for wall notification parameter "Delete of existing post".'	=>	'Seleccione el valor por defecto para el parámetro de notificación "Borrar post existente".',
'Input wall post character count limit. If left blank or zero no limit will be applied. Moderators are exempt from this configuration.'	=>	'Limite de caracteres en los mensajes del muro. Si deja en blanco o cero, sin límite se aplicará. Moderadores están exentos de esta configuración.',
'Select method for wall editing.'	=>	'Seleccione el método para la edición de muro.',
'Enable or disable usage of captcha on wall tab. Requires latest CB Captcha or integrated captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Habilitar o deshabilitar el uso de Captcha en la pestaña muro. Requiere la versión más reciente de CB Captcha o Captcha integrado, instalado y publicado. Moderadores están exentos de esta configuración.',
'Enable or disable usage of paging on wall.'	=>	'Habilite o no la paginación en el muro',
'Enable or disable usage of page limit on wall. Requires Paging to be Enabled.'	=>	'Habilita o no el uso del limite en los muros. Requiere que la paginación esté habilitada',
'Input default page limit on wall. Page limit determines how many posts are displayed per page.'	=>	'Ingrese el valor por defecto del limite del muro, Esto determina cuantos post se verán por página',
'Enable or disable usage of searching on wall.'	=>	'Habilitar o no el uso de la búsqueda en los muros',
'Replies'	=>	'Respuestas',
'Toggle'	=>	'Cambiar',
'Select if replies content display is toggled or always shown.'	=>	'Seleccione si la visualización de contenido de las respuestas se puede cambiar o se  muestran siempre.',
'Enable or disable usage of paging on wall replies.'	=>	'Habilitar o no el uso de la paginación en las respuestas de los muros.',
'Enable or disable usage of page limit on wall replies. Requires Paging to be enabled.'	=>	'Habilitar o no el uso de la paginación en las respuestas de los muros. requiere que la paginación este activada',
'Input default page limit on wall replies. Page limit determines how many posts are displayed per page.'	=>	'Ingrese el limite de respuesta en el muro. Esto determina cuantas respuestas son mostradas por página.',
'Enable or disable usage of searching on wall replies.'	=>	'Activar o desactivar el uso de la búsqueda en las respuestas del muro.',
'Select default value for group parameter "Post". Additionally select the display of the "Post" group parameter. Moderators are exempt from this configuration.'	=>	'Seleccione el valor por defecto para el grupo de parámetros "Post". Además seleccionar la visualización de los parámetros del grupo "Post". Moderadores están exentos de esta configuración.',
'Create of new post'	=>	'Crear nueva entrada',
'New post requires approval'	=>	'Nuevo post requiere aprobación',
'[user] reply to my existing posts'	=>	'[user] respondió a mis mensajes existentes',
'Update of existing post'	=>	'Actualización del post',
'Delete of existing post'	=>	'Eliminar post existentes ',
'Create menu link to a wall approval page.'	=>	'Crear un link del menú a la página de aprobación del muro.',
'Wall approval menu failed to create!'	=>	'Fallo al crear el link de aprobación',
// 29 language strings from file ../../../../modules/mod_cbgroupjive/mod_cbgroupjive.php
'There are no [categories] available.'	=>	'No hay [categories] disponibles.',
'There are no [groups] available.'	=>	'No hay [groups] disponibles.',
'[categories] pending approval.'	=>	'[categories] Pendientes de aprobación',
'[groups] pending approval.'	=>	'[groups] Pendientes de aprobación',
'[users] pending approval.'	=>	'[users] Pendientes de aprobación',
'[events] pending approval.'	=>	'[events] Pendientes de aprobación',
'Files'	=>	'Archivos',
'[files] pending approval.'	=>	'[files] Pendientes de aprobación',
'Photos'	=>	'Fotos',
'[photos] pending approval.'	=>	'[photos] Pendientes de aprobación',
'Videos'	=>	'Videos',
'[videos] pending approval.'	=>	'[videos] Pendientes de aprobación',
'Posts'	=>	'Posts',
'[posts] pending approval.'	=>	'[posts] Pendientes de aprobación',
'There are no pending approvals.'	=>	'No hay aprobaciones pendientes',
'[user] posted [post] to [group] in [category] on [date]'	=>	'[user] ha hecho un [post] en [group] de [category] en [date]',
'There are no wall posts.'	=>	'No hay post en el muro',
'Wall integration not installed!'	=>	'Integración de muro no instalada',
'[user] scheduled [event] in [group] of [category] for [date]'	=>	'[user] programó un [event] en el [group] de la  [category] para el [date]',
'There are no events scheduled.'	=>	'No hay programación de eventos',
'Event integration not installed!'	=>	'Integración con eventos no instalada',
'There are no photos uploaded.'	=>	'No hay fotos subidas',
'Photo integration not installed!'	=>	'Integración con fotos no instalada',
'There are no videos published.'	=>	'No hay videos publicados',
'Video integration not installed!'	=>	'Integración con videos no instalada',
'There are no files uploaded.'	=>	'No hay archivos subidos',
'File integration not installed!'	=>	'Integración con archivos no instalada',
'Join'	=>	'Unirse',
'You are not invited to any [groups].'	=>	'No has sido invitado a ningún [groups].',
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".